function [m] = lon_to_m(dlon, alat)

% This routine converts distances given in longitude degrees to meters using alat
% as the mean latitude.

dtr = pi/180;
dtm = 60*1852;		% meters/degree of latitude

factor = dtm*cos(dtr*alat);
m = factor.*dlon;
